/* You can add global styles to this file, and also import other style files */
html body {
    height: 100%;

}

html body {
    background: rgb(177, 177, 177);

}

.spinner{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
